.award { width: 140px;
		 float: left;
		 margin-right: 7px;
		 margin-bottom: 8px;
	   }
.award { \width: 140px; w\idth: 140px; }

#mvp,
#cy_young,
#roy,
#manager {padding-bottom: 10px;color:#4d4d4d;}

#manager {margin-right: 0px;}

#hank_aaron,
#comeback,
#clutch,
#relief,
#clemente { height: 500px; }

#hank_aaron { background: #cfc2a3 url(/mlb/images/awards/y2007/logo_hank_aaron.jpg) no-repeat bottom;}
#comeback { background: #0079C2 url(/mlb/images/awards/y2006/logo_comeback.jpg) no-repeat bottom;}
#clutch { background: #7bbbe5 url(/mlb/images/awards/y2007/logo_clutch.jpg) no-repeat bottom;}
#relief  { background: #E0B400 url(/mlb/images/awards/y2006/logo_relief.jpg) no-repeat bottom;}
#clemente { background: #a66e2d url(/mlb/images/awards/y2007/logo_clemente.jpg) no-repeat bottom;margin-right: 0px;}

#gold_glove,
#silver_slugger,
#tyib_players,
#other   { color:#fff;height: 441px; }

#gold_glove { background: #1F1F1F url(/mlb/images/awards/y2006/bg_grey.jpg) no-repeat bottom;}
#silver_slugger { background: #1F1F1F url(/mlb/images/awards/y2006/bg_grey.jpg) no-repeat bottom;}
#tyib_players { background: #1F1F1F url(/mlb/images/awards/y2006/bg_grey.jpg) no-repeat bottom;}
#other   { background: #1F1F1F url(/mlb/images/awards/y2006/bg_grey.jpg) no-repeat bottom;margin-right: 0px;}

img.photo { border: 1px solid #7580AB;
			display: block;
			margin: 10px auto 2px auto;		
		  }

a.complete_story { color: #7685B9; }
a.bold_story { color: #4d4d4d; }
.alltime {margin:4px 0;}

img.nl_bar { padding-top: 9px; }
.other_awards { padding-top: 5px; }

.txt_padding { margin-right: 3px; 
			   margin-left: 5px;
			 }